/*     34613 : 타이틀 텍스트      */
.title__34613__ {font-size:0; }
.title__34613__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34613__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34613__.style_top p {padding-top:10px;}
.title__34613__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__34613__.style_right p {padding-right:14px;}
.title__34613__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__34613__.style_bottom p {padding-bottom:12px;}
.title__34613__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__34613__.style_left p {padding-left:14px;}
.title__34613__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__34613__.style_circle1 p {padding-left:18px;}
.title__34613__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34613__.style_circle2 p {padding-left:18px;}
.title__34613__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     37377 : 한줄 텍스트      */
.text__37377__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__37377__ p a {color:#777777; text-decoration:none;}

/*     34614 : 한줄 텍스트      */
.text__34614__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__34614__ p a {color:#777777; text-decoration:none;}

/*     37369 : 한줄 텍스트      */
.text__37369__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__37369__ p a {color:#777777; text-decoration:none;}

/*     34615 : 점선      */
.dashed_line__34615__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__34615__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     34616 : 타이틀 텍스트      */
.title__34616__ {font-size:0; }
.title__34616__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#0140aa; letter-spacing:-1px; line-height:1.4em;
}
.title__34616__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34616__.style_top p {padding-top:10px;}
.title__34616__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__34616__.style_right p {padding-right:14px;}
.title__34616__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__34616__.style_bottom p {padding-bottom:12px;}
.title__34616__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__34616__.style_left p {padding-left:14px;}
.title__34616__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__34616__.style_circle1 p {padding-left:18px;}
.title__34616__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34616__.style_circle2 p {padding-left:18px;}
.title__34616__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34617 : 장문 텍스트      */
.textarea__34617__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     34618 : 타이틀 텍스트      */
.title__34618__ {font-size:0; }
.title__34618__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#0140aa; letter-spacing:-1px; line-height:1.4em;
}
.title__34618__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34618__.style_top p {padding-top:10px;}
.title__34618__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__34618__.style_right p {padding-right:14px;}
.title__34618__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__34618__.style_bottom p {padding-bottom:12px;}
.title__34618__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__34618__.style_left p {padding-left:14px;}
.title__34618__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__34618__.style_circle1 p {padding-left:18px;}
.title__34618__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34618__.style_circle2 p {padding-left:18px;}
.title__34618__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     36578 : 장문 텍스트      */
.textarea__36578__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36578__ p {font-size:13px}
}

